.pie_fondo{	
	background:#F0F2F1;
	background-image:url(../imagenes/pie_bv/web_biblioteca_pie_03.jpg);
	background-repeat:no-repeat;
	background-position:right;
	}
	
.texto_10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align:left;
}

.link_pie:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
.link_pie:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
.link_pie:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
	font-weight: bold;
	text-decoration: none;
}